<?php

namespace tw\redis;

use tw\redis\traits\StringTrait;

/**
 * 排行榜
 */
class BoardRds extends Base
{
    use StringTrait;

    const DAILY = 1;
    const WEEKLY = 2;

    protected function key($type = false): string
    {
        return 'tmp:board:' . $type;
    }
}
